/* Global Styles */

body {
	margin:0px;
	}
	
td {
	font:11px arial;
	color:#333333;
	background-repeat: no-repeat;
	}
	
a {
	color: #333300;
	text-decoration:none;
	font-weight:bold;
	}
a.atitle {
	color: #cccccc;
	font-size:16px;
	text-decoration:none;
	font:Garamond;
	font-weight:bold;
	letter-spacing: .4em;
	}	
a:hover {
	color: #cccccc;
	text-decoration:underline;
	}
a.atitle:hover {
	font:Garamond;
	color: #999999;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
	}	
/* ID Styles */
	
#navigation a {
	font:10px arial;
	color: #336666;
	text-decoration:none;
	letter-spacing:.1em;
	}
	
#navigation a:hover {
	color: #993300;
	text-decoration:underline;
	}

#padding {
	padding:20px 5px 20px 5px;
	}
	
#weekdays th {
	font:10px arial;
	color: #ffffff;
	letter-spacing:.2em;
	}

#calheader td {
	font-weight:bold;
	}

/* Class Styles */

.logo {
	font:18px Garamond;
	color: #333300;
	letter-spacing:.4em;
	font-weight:bold;
	}

.sidebarText {
	font:12px Garamond;
	color: #336666;
	line-height:18px;
	}
	
.bodyText {
	font:11px Garamond;
	line-height:24px;
	color:#666666;
	}
	
.pageName {
	font:22px Garamond;
	line-height:26px;
	color: #666666;
	font-family: Garamond;
	font-weight: bold;
	}
.homtxt {
	font: 16px Garamond;
	color: #666666;
	font-family: Garamond;

}	
.subHeader {
	font:14px Garamond;
	color: #669999;
	font-weight:bold;
	line-height:20px;
	letter-spacing:.1em;
	}
	
.navText {
	font:10px Garamond;
	color: #333300;
	letter-spacing:.1em;
	font-weight:bold;
	}
	
.calendarText {
	font:11px Garamond;
	line-height:14px;
	color:#333333;
	
	}
.sidetxt {
	color: #FFFFFF;
	font-size: 18px;
	font-family: Garamond;
	font-weight:bold;
}
	
.links {
	font-size: 18px;
	color: #666666;
	text-decoration:none;
	font-family: Garamond;
	letter-spacing: .4em;
}
.links:hover {
	font-size: 18px;
	color: #cccccc;
	text-decoration:none;
	font-family: Garamond;
	letter-spacing: .4em;
}
